* {
	padding: 0;
	margin: 0;
}
img {
	border: 0;
}
html, body { 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	color: #000000;
	font-weight: normal;
	background: #8D9BC2 url('images/background.jpg') repeat;
	padding-bottom: 30px;
}
td, p, li, blockquote { 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 15px;
	color: #000000;
	font-weight: normal;
	background-color: #FFFFFF;
}
p {
	margin-top: 0;
}
h1 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #22316C;
	margin: 15px;
}
h2 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #22316C;
	margin: 0px 15px 0px 15px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #0000DD;
	text-decoration: none;
}
a:hover {
	color: #22316C;
	text-decoration: none;
}
.smlhyper {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
.littletext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
}
#header {
	width: 806px;
	height: 146px;
	background: #FFFFFF url('images/black.gif') bottom right repeat-y;
}
#mainarea {
	width: 810px;
	clear: both;
}
#topleftlogo {
	float: left;
	width: 347px;
	height: 146px;
	background: #8D9BC2 url('images/logotopleft.jpg') bottom right no-repeat;
}
#topleftlogo a {
	display: block;
	width: 345px;
	height: 145px;
	text-decoration: none;
}
#topleftlogo a b {
	visibility: hidden;
}
#topletterbox {
	float: right;
	width: 459px;
	height: 91px;
	background: #8D9BC2 url('/images/background.jpg') no-repeat top right;
}
#topmenubar {
	float: right;
	background: #8D9BC2 url('images/background.jpg') repeat;
}
#leftletterbox {
	float: left;
	width: 152px;
	height: 425px;
	background: #8D9BC2 url('/images/background.jpg') no-repeat top right;
}
#maincontent {
	float: left;
	width: 652px;
	min-height: 409px;
	height: auto !important;
	height: 409px;
	background: #FFFFFF;
	margin-bottom: 50px;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
}
.mainnav {
	height: 24px;
	float: left;
	
}
.mainnav a {
	display: block;
	height: 24px;
	text-decoration: none;
}
.mainnav a b {
	visibility: hidden;
}

.linkhome         { width: 53px; background: url('images/menu1.gif'); }
.linklessons      { width: 63px; background: url('images/menu2.gif'); }
.linkbiography    { width: 79px; background: url('images/menu3.gif'); }
.linkdiscography  { width: 93px; background: url('images/menu4.gif'); }
.linkgallery      { width: 61px; background: url('images/menu5.gif'); }
.linkgear         { width: 47px; background: url('images/menu6.gif'); }
.linkcontact      { width: 63px; background: url('images/menu7.gif'); }

.linkhome a:hover        { background: url('images/menu1f.gif'); }
.linklessons a:hover     { background: url('images/menu2f.gif'); }
.linkbiography a:hover   { background: url('images/menu3f.gif'); }
.linkdiscography a:hover { background: url('images/menu4f.gif'); }
.linkgallery a:hover     { background: url('images/menu5f.gif'); }
.linkgear a:hover        { background: url('images/menu6f.gif'); }
.linkcontact a:hover     { background: url('images/menu7f.gif'); }

#home .linkhome               { background: url('images/menu1.gif'); }  /* doesn't highlight menu */
#lessons .linklessons         { background: url('images/menu2f.gif'); }
#biography .linkbiography     { background: url('images/menu3f.gif'); }
#discography .linkdiscography { background: url('images/menu4f.gif'); }
#gallery .linkgallery         { background: url('images/menu5f.gif'); }
#gear .linkgear               { background: url('images/menu6f.gif'); }
#contact .linkcontact         { background: url('images/menu7f.gif'); }